k-stream

$ luarocks install k-stream

Versions

0.1-22 years ago40 downloads
0.1-12 years ago(revision: 2)9 downloads

Dependencies

lua >= 5.1, < 5.4

Dependency for

k-sway

Manifests